Takip Edin

Oyun

Sony, oyuncuların yanlışlıkla oyunların PS4 sürümlerini başlatmasına neden olan PS5 UI sorununu düzeltti

Yayınlanma tarihi

-

PlayStation 5’teki geriye dönük uyumluluk özelliği stabil çalışmıyor. Bu yüzden oyuncular yanlışlıkla önceki neslin oyunlarını oynamak durumunda kaldı. Neyse ki, sistem artık hangi sürümde oynatıldığına dair uyarıda bulunuyor.

Bildğiniz gibi PlayStation 5’te geriye dönük uyumluluk özelliği bulunuyor. Bu konuda kafa karıştırıcı durum ise oyunların hem PS5 hem de PS4 sürümlerinin bulunmasından dolayı oyuncular çoğu zaman oyunların eski nesil konsol için geliştirilen versiyonları oynama hatasında bulunabiliyorlar.

Sony, PlayStation 5’te PlayStation 4 için bir sürüm başlatma girişimini bildiren bir işlev başlattı. Bir açılır pencere, ile oyunun PlayStation 5 sürümüyle oynanmasına dair uyarı geliyor. Ek olarak bu özellikle artık oyunun hangi sürümünün indirmek istediği de seçilebiliyor.